.countries-boxes {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
    margin-top: 30px
}

.countries-boxes li {
    width: calc((100% - 6 * 18px) / 7);
    min-width: 100px;
    background-color: #fff;
    margin-bottom: 5px;
    text-align: center
}

.countries-boxes li a {
    display: block;
    padding: 15px 10px;
}

.countries-boxes li:hover {
    background-color: #088589
}

.countries-boxes li:hover span {
    color: #fff
}

.countries-boxes li img {
    display: block;
    width: auto;
    margin: auto;
    margin-bottom: 10px;
    height: 50px
}

.countries-boxes li:hover img {
    filter: brightness(0) invert(1)
}

.countries-boxes li span {
    display: block;
    line-height: 1.3;
    color: var(--accent-hover-color)
}

.more-conutries {
    padding: 55px 40px;
    width: 100%;
    background-color: #f8e4da;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px
}

.more-conutries .inner-boxes {
    min-width: 300px;
    flex: 1 1 30%
}

.more-conutries ul.countries-list {
    display: flex;
    flex-wrap: wrap;
    gap: 7px 10px
}

.more-conutries ul.countries-list li {
    min-width: 140px
}

.more-conutries ul.countries-list li a {
    color: #088589
}

.more-conutries ul.countries-list li a:hover {
    color: #dc7a46
}

.tour-pkg-wraper {
    display: flex;
    gap: 20px;
    flex-wrap: wrap
}

.tour-pkg-wraper li {
    width: calc((100% - 2 * 20px) / 3);
    min-width: 300px;
    margin-bottom: 15px
}

.tour-pkg-wraper li>a {
    display: block;
    width: 100%;
    height: 380px;
    position: relative;
    overflow: hidden
}

.tour-pkg-wraper li>a:hover .image-box img {
    transform: scale(1.03)
}

.tour-pkg-wraper li .image-box {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1
}

.tour-pkg-wraper li .image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.tour-pkg-wraper li .text-holder {
    padding: 20px;
    color: #fff
}

.tour-pkg-wraper li .text-holder h3 {
    text-shadow: 2px 2px 3px #101010;
    font-size: 20px;
    letter-spacing: .5px;
    margin: 0 0 5px
}

.tour-pkg-wraper li .boxes-holder {
    width: 48%;
    position: absolute;
    bottom: 20px;
    color: #fff
}

.tour-pkg-wraper li .icons-box {
    display: flex;
    flex-wrap: wrap;
    gap: 13px;
    margin-bottom: 3px;
    align-items: center;
    padding: 6px 12px 6px 20px;
    background: #dc7a46
}

.tour-pkg-wraper li .icons-box img {
    max-width: 26px;
    max-height: 28px;
    object-fit: contain
}

.tour-pkg-wraper li .content-box {
    display: flex;
    width: 100%;
    gap: 3px
}

.tour-pkg-wraper li .content-box .price {
    width: calc(100% - 43px);
    align-content: center;
    padding: 6px 12px 6px 20px;
    background-color: #088589
}

.tour-pkg-wraper li .content-box .what-icon {
    width: 40px;
    padding: 6px 8px;
    display: flex;
    background-color: #088589
}

.tour-pkg-wraper li .icons-box:has(.text-box) {
    gap: 0
}

.tour-pkg-wraper li .icons-box .text-box {
    width: 100%;
    margin-bottom: 15px
}

.tour-pkg-wraper li .icons-box .text-box span {
    opacity: .7;
    text-transform: uppercase;
    font-size: 14px
}

.tour-pkg-wraper li .icons-box-top {
    display: flex;
    flex-wrap: wrap;
    gap: 13px;
    margin-bottom: 3px;
    align-items: center
}

.tour-pkg-wraper li .icons-box-top img {
    max-width: 28px;
    max-height: 33px;
    object-fit: contain
}

.inner-boxes.last-inner-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.inner-boxes.last-inner-box .box-inside {
    width: 49%
}

/* Toour Detial Popup  */
.popup-wrapper.tour-detail-popup .popup-box {
    width: 80%;
    max-width: 1170px;
    transform: translateX(100%);
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}

.popup-wrapper.tour-detail-popup .popup-box .popup-content {
    overflow: auto;
    width: 100%;
    height: 100%;
}

.popup-wrapper.tour-detail-popup.show .popup-box {
    transform: translateX(0%);
}

.popup-wrapper.tour-detail-popup .popup-close-btn {
    left: 0px;
    top: 15px;
    right: auto;
    transform: translateX(-50%);
    width: 45px;
    height: 45px;
    z-index: 1111;
}

.tour-images-gallary {
    width: 100%;
    display: flex;
    gap: 3px;
    height: 370px;
    flex-wrap: wrap;
}

.tour-images-gallary .main-imge {
    flex: 1 1 54%;
    min-width: 300px;
    cursor: pointer;
    height: 100%;
    overflow: hidden;
}

.tour-images-gallary .main-imge img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

ul.tour-gallary-items {
    display: flex;
    gap: 3px;
    height: 100%;
    flex: 1 1 45%;
    min-width: 300px;
    flex-wrap: wrap;
    overflow: hidden;
}

ul.tour-gallary-items li {
    cursor: pointer;
    width: calc((100% - 3px) / 2);
    height: calc((100% - 3px) / 2);
    overflow: hidden;
    position: relative;
}

ul.tour-gallary-items li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

ul.tour-gallary-items li:hover img, .tour-images-gallary .main-imge:hover img {
    transform: scale(1.03);
}

ul.tour-gallary-items li:nth-child(4)::after {
    content: "See All Images";
    position: absolute;
    inset: 0;
    background-color: rgb(0 0 0 / .6);
    color: #fff;
    background-image: url(/assets/images/image-icon.webp);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center top 38%;
    padding: 20px;
    padding-top: 40%;
    text-align: center;
    pointer-events: none;
}

/* Tour Images Slider  */
.tour-gallery-slider {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #088589a6;
    z-index: 9999;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.tour-gallery-slider.show {
    display: flex;
}

.tour-gallery-slider .tour-slides {
    max-width: 900px;
    width: 90%;
    height: 550px;
    position: relative;
}

.tour-gallery-slider .tour-slides img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider-close-btn {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 45px;
    height: 45px;
    background: #ef4444;
    color: #fff;
    border: none;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    line-height: 1;
    z-index: 10000;
}

.slider-close-btn:hover {
    background: #a32424;
}

.slider-prev-btn,
.slider-next-btn {
    background: rgb(0 0 0 / 41%);
    border: none;
    color: #fff;
    font-size: 52px;
    cursor: pointer;
    padding: 0 18px;
    border-radius: 6px;
    line-height: 1;
    transition: background 0.2s;
    user-select: none;
    flex-shrink: 0;
}

.slider-prev-btn:hover,
.slider-next-btn:hover {
    background: rgb(0 0 0 / 27%);
}

.content-wraper {
    padding: 30px;
}

.content-wraper .price-title {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.content-wraper .price-title h2 {
    margin-bottom: 0px;
}

.content-wraper .price-title h2:first-child {
    margin-bottom: 5px;
}

.content-wraper .price-title p del {
    padding-bottom: 5px;
}

.grp-tour-left {
    display: flex;
    position: relative;
    gap: 30px;
}

.grp-tour-left ul.inner-left {
    width: 275px;
    padding: 0;
}

.grp-tour-left ul.inner-left li {
    padding: 10px 20px;
    background: #f8e4da;
    margin: 3px 0;
    cursor: pointer;
}

.grp-tour-left ul.inner-left li.active, ul.inner-left li:hover {
    background: #f7c1a3;

}

.grp-tour-left .inner-right {
    align-items: start;
    flex: 1;
    position: relative;
}

.grp-tour-left [data-content] {
    display: none
}

.grp-tour-left [data-content].active {
    display: block
}

.content-wraper .editor-content h2 {
    font-weight: 500;
}

.editor-content .day-text-holder h2 {
    margin-bottom: 10px;
    font-size: 23px;
}

.editor-content .day-text-holder {
    margin: 0 0 clamp(20px, 4vw, 35px);
}

.day-table {
    box-shadow: 0 0 5px 1px rgb(0 0 0 / .2);
    overflow: hidden;
    border-radius: 10px;
    margin: 15px 0;
}

.tour-table .table tbody tr:first-child td:first-child {
    max-width: 260px;
    padding-left: 25px;
    background-color: #fff;
}

.tour-table .table {
    margin: 0;
}

.tour-table .table td {
    padding: 10px 25px;
    background-color: #f8f8f8;
}

.tour-table .ico-bx {
    display: flex;
    gap: 10px;
    justify-content: end;
    align-items: center;
}

.tour-table .ico-bx a:has(img) {
    width: 35px;
    height: 35px;
    padding: 2px;
    border-radius: 50%;
    background: #1bd841;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}

.tour-table .ico-bx a:hover{
    color: #008185;
}
.tour-table h3{
   margin-bottom: 5px;
}
.tour-table p{
   margin-bottom: 0px;
}